/*====================================================================
					This Style sheet is Edited By SHADAB
=====================================================================*/
/*====================================================================
					Hero Section
=====================================================================*/

.hero-container {
  position: relative;
}

.page-title {
  padding: 60px 0px 100px;
}
.content1 {
  position: relative;
  /* margin-right: 30px; */
  height: 390px;
  /* max-width: 500px; */
}

.page-title .pricing-table .heading {
  position: relative;
  padding: 6px 0;
  background: #b2dd4c;
}

/* .page-title .pricing-table .inner-box h3 {
  font-size: 20px;
  color: #000000;
  font-weight: 700;
  line-height: 40px;
  text-transform: uppercase;
  transition: all 400ms ease;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
} */

.page-title .pricing-table .inner-box h1 {
  font-size: 58px;
  line-height: 87px;
  font-weight: 700;
  color: #ffffff;
}

.page-title .pricing-table .inner-box {
  background-color: rgba(255, 255, 255, 0.5);
  /* opacity: 50%; */
  border: 1px solid #b2dd4c;
  background: linear-gradient(
    294deg,
    rgba(255, 255, 255, 0.5) 0%,
    #edffc3b0 0%,
    rgba(255, 255, 255, 0.5) 38%
  );
}
.page-title .pricing-table .inner-box p {
  font-weight: 500;
  /* font-size: 14px; */
  color: rgb(6, 1, 1);
}
.page-title .pricing-table .inner-box p a {
  font-weight: 500;
  color: white;
}

.page-title .pricing-table .inner-box .form-box {
  padding: 20px;
}

/*====================================================================
					More Content Section
=====================================================================*/
.service-detail-section .lower-content .read-more-btn {
  border: 2px solid #709c07f9;
  background-color: white;
  font-size: 13px;
  line-height: 20px;
  color: #709c07f9;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 18px;
  outline: none;
}
.service-detail-section .lower-content .read-more-btn:hover {
  color: black;
  background-color: #b2dd4c;
  transition: all ease 0.3s;
}

div#more-content {
  /* height: 0px; */
  display: none;
}

/* Table -------------- */
.service-detail-section .lower-content table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(178, 221, 76, 0.67);
  border-radius: 3px;
  overflow: hidden;
}
.service-detail-section .lower-content table th,
table td {
  padding: 10px;
  vertical-align: top;
  text-align: left;
  border-top: 1px solid #b2dd4c;
}

.service-detail-section .lower-content table th {
  font-weight: bold;
  background-color: #d1eb97b0;
}

.service-detail-section .lower-content table tbody tr:hover {
  background-color: #edffc3b0;
}

.service-detail-section .lower-content .sidebar {
  background-color: #edffc3b0;
  padding: 20px;
  border-radius: 3px;
  margin-bottom: 20px;
}

/*====================================================================
					Testimonial Section
=====================================================================*/

.testimonial {
  background-image: url("/images/testimonial/bg\ review.jpg");
  background-size: cover;
  /* font-family: Arial, sans-serif; */
}
.testimonial-heading {
  padding-top: 30px;
}

.testimonial-wrapper {
  position: relative;
  /* display: flex;
  justify-content: center;
  /* row-gap: 40px; */
  /* column-gap: 40px;
  align-items: center; */
  /* margin: 10px 0px; */
  /* flex-wrap: wrap; */
}
.testimonial-box {
  position: relative;
  /* border-radius: 5px; */
  border: 3px solid #b2dd4c;
  /* background: #fff;
   */
  background: #b2dd4c;
  /* background: radial-gradient(
    circle farthest-side at bottom right,
    #b2dd4c 0%,
    #ffffff 39%
  ); */
  background: linear-gradient(
    294deg,
    rgba(255, 255, 255, 0.7) 0%,
    #edffc3b0 0%,
    rgba(255, 255, 255, 0.7) 38%
  );

  /* border-radius: 0.5rem; */
  text-align: center;
  padding: 40px 32px;
  outline-offset: -8px;
  outline: 2px solid grey;

  /* box-shadow: var(--box-shadow) ; */
  transition: 0.2s linear;
  /* width: 370px; */
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
  /* background-color: #ffffff; */
  /* border: 1px solid red; */
  /* margin: 0px 40px 0px 0px; */
}

.testimonial-box:hover {
  box-shadow: 0px 0px 4px 3px rgb(172, 182, 170);
  -webkit-box-shadow: 0px 0px 4px 3px rgb(172, 182, 170);
  -moz-box-shadow: 0px 0px 4px 3px rgb(172, 182, 170);
}
.testimonial-box img {
  height: 112px;
  width: 112px;
  border-radius: 50%;
  border: 2px solid #b2dd4c;

  outline-offset: 2px;
  outline: 2px solid grey;
  opacity: 1;
}

.testimonial-box img:hover {
  outline: none;
}

.testimonial-content {
  height: 162px;
  overflow-y: scroll;
  margin: 20px 0px;
  text-align: left;
  /* overflow-y: hidden; */
  /* border: 1px solid greenyellow; */
}
.testimonial-content p {
  font-size: 20px;
}
.testimonial-content::-webkit-scrollbar {
  width: 10px;
}
.testimonial-content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px grey;
  border-radius: 10px;
}
.testimonial-content::-webkit-scrollbar-thumb {
  background: #b2dd4c;
  border-radius: 10px;
}
.testimonial-content::-webkit-scrollbar-thumb:hover {
  background: #688b16;
}
.testimonial-rating {
  color: orange;
  font-size: 24px;
}

.testimonial-title {
  color: #045620;
  font-size: 26px;
  /* font-family: Arial, sans-serif; */
  font-weight: 600;

  /* margin-bottom: -10px; */
}

.testimonial-city {
  /* font-family: Arial, sans-serif; */
  font-size: 16px;
  font-weight: 500;
  color: #b2dd4c;
  margin-bottom: 10px;
}

.testimonial-indicator {
  display: flex;
  flex-direction: row;
  /* row-gap: 15px; */
  justify-content: center;
  align-items: center;
  margin: 30px 0;
}
.testimonial-dot {
  margin: 0px 8px;
  border: 3px solid #b2dd4c;
  font-family: Arial, sans-serif;
  /* background-color: orange; */
  border-radius: 50%;
  height: 15px;
  width: 15px;
}
.testimonial-dot:hover {
  background-color: #b2dd4c;
  box-shadow: 0px 0px 4px 3px rgb(172, 182, 170);
}
.active-dot {
  background-color: #b2dd4c;
  box-shadow: 0px 0px 4px 3px rgb(172, 182, 170);
}

/*  End Testimonial Section --------------------------------------- */

/*====================================================================
					FAQS Section
=====================================================================*/

.faqs-section {
  position: relative;
  padding: 50px 0 30px;
}

.faqs-section .accordion-section {
  /* border-bottom: 1px solid #b2dd4c; */
  /* margin-bottom: 10px; */
}

.faqs-section .accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
  cursor: pointer;
  /* margin-left: 10px; */
  /* background-color: #f2f2f2; */
  /* background-color: #b2dd4c8c; */
  transition: background-color 0.3s ease;
}
.faqs-section .accordion-header:hover {
  /* background-color: #f2f2f2;
   */
  /* background-color: #dff4ad; */
  background-color: #b2dd4cb0;
  transition: 0.5s linear;
  /* border-radius: 5px; */
}

.faqs-section .accordion-header h3 {
  padding-left: 3px;

  font-size: 20px;
  /* line-height: 36px; */
  color: #222222;
  font-weight: 500;
  /* margin-bottom: 30px; */
}

.faqs-section .accordion-header:after {
  content: "\02795"; /* Unicode character for "plus" sign (+) */
  font-size: 10px;
  color: #b2dd4c;
  float: right;
  margin-left: 5px;
}

.faqs-section .active:after {
  /* content: "\005E"; */
  content: "\2796";
  /* Unicode character for "minus" sign (-) */
}

/* .accordion-header i {
  font-size: 16px;
  transition: transform 0.3s ease;
} */

.faqs-section .accordion-content {
  padding: 10px;
  display: none;
  /* background-color: #fff; */
  background: #b2dd4c;
  /* background: radial-gradient(
    circle farthest-side at bottom right,
    #b2dd4c 0%,
    #ffffff 39%
  ); */
  /* background: rgb(0, 255, 136); */
  background: linear-gradient(5deg, #b2dd4c 0%, rgba(255, 255, 255, 1) 21%);
}

.faqs-section .accordion-content p {
  font-size: 15px;
  line-height: 28px;
  color: #777777;
}

/*====================================================================
					Our Service Section
=====================================================================*/

.our-service-section .services-section .service-block {
  min-height: auto;
}

/*====================================================================
					Blog Section
=====================================================================*/

/* Blog Section  */
.blog-section {
  position: relative;
}

.blog-container {
  position: relative;
}

.blog-box {
  position: relative;
  /* width: 365px; */
  background-color: #ffffff;
  border: 1px solid #b2dd4c;
  /* margin: -10px 20px 50px 20px; */
  margin-bottom: 30px;
  transition: 0.2s linear;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.blog-box:hover {
  box-shadow: 0px 0px 4px 3px #b2dd4c;
  -webkit-box-shadow: 0px 0px 4px 3px #b2dd4c;
  -moz-box-shadow: 0px 0px 4px 3px #b2dd4c;
}

.blog-img {
  width: 100%;
  height: 240px;
}

.blog-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.blog-text {
  padding: 25px;
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    294deg,
    rgba(255, 255, 255, 0.7) 0%,
    #edffc3b0 0%,
    rgba(255, 255, 255, 0.7) 38%
  );
}

.blog-text span {
  color: #7a9930;
  font-size: 14px;
  padding-bottom: 5px;
}

.blog-text .blog-title {
  font-size: 20px;
  line-height: 26px;
  color: #222222;
  font-weight: 600;
  /* font-size: 1.3rem;
  font-weight: 500;
  color: #272727; */
}

.blog-text .blog-title:hover {
  color: #709c07f9;
  transition: all ease 0.3s;
}

.blog-text p {
  font-size: 15px;
  line-height: 28px;
  color: #777777;
  /* color: #9b9b9b; */
  /* font-size: 0.9rem; */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 10px 0px;
}

.blog-read-more {
  font-size: 13px;
  color: #222222;

  font-weight: 600;
  text-transform: uppercase;
}
.blog-text a:hover {
  color: #fc7300;
  transition: all ease 0.3s;
}

/*====================================================================
					 	Testimonial Section- Rough
====================================================================*/

.blog-section {
  position: relative;
  padding: 50px 0 30px;
  background: #f6f6f6;
}
.blog-section .sec-title {
  margin-bottom: 30px;
}
.video-image-box .caption-box {
  padding: 5px;
}

.testimonial-section {
  position: relative;
  padding: 110px 0 90px;
}

.testimonial-section .sec-title {
  margin-bottom: 65px;
}
.blog-section .testimonial-slider {
  margin-bottom: 70px;
}

.blog-section .testimonial-slider .slide-item {
  position: relative;
  margin-bottom: 30px;
}

.blog-section .testimonial-slider .slide-item .inner-box {
  position: relative;
  min-height: 190px;
}

.blog-section .testimonial-slider .slide-item .inner-box:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #ddd;
  border-left: 0;
  content: "";
}

.blog-section .testimonial-slider .slide-item .inner-box .image-box {
  position: absolute;
  left: 0;
  top: 0;
}

.blog-section .testimonial-slider .slide-item .inner-box .image-box img {
  max-width: 100%;
  width: auto;
}

.blog-section .testimonial-slider .slide-item .inner-box .content-box {
  position: relative;
  padding: 30px 40px;
  padding-left: 245px;
}

.blog-section .testimonial-slider .slide-item .inner-box .content-box:before {
  position: absolute;
  left: 185px;
  top: 50%;
  margin-top: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #ffffff;
  border-bottom: 15px solid transparent;
  content: "";
}

.blog-section .testimonial-slider .slide-item .inner-box .content-box .text {
  position: relative;
  margin-bottom: 20px;
}

.blog-section .testimonial-slider .slide-item .inner-box .content-box .info {
  font-size: 18px;
  line-height: 26px;
  color: #222222;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

.blog-section
  .testimonial-slider
  .slide-item
  .inner-box
  .content-box
  .info
  .designation {
  font-size: 13px;
  line-height: 26px;
  color: #b2dd4c;
  display: block;
  width: 100%;
  font-family: "Arimo", sans-serif;
  font-weight: 400;
}

.blog-section
  .testimonial-slider
  .slide-item
  .inner-box
  .content-box
  .quote-icon {
  position: absolute;
  right: 30px;
  bottom: 30px;
  color: #dddddd;
  font-size: 36px;
  line-height: 40px;
}

.blog-section .testimonial-slider .owl-dots {
  position: absolute;
  left: 0;
  bottom: -60px;
  width: 100%;
  text-align: center;
}

.blog-section .testimonial-slider .owl-dots .owl-dot {
  position: relative;
  width: 32px;
  height: 6px;
  margin-left: 8px;
  display: inline-block;
  background-color: #dddddd;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.blog-section .testimonial-slider .owl-dots .owl-dot.active {
  height: 10px;
  margin-bottom: -2px;
}

.blog-section .testimonial-slider .owl-dots .owl-dot.active,
.blog-section .testimonial-slider .owl-dots .owl-dot:hover {
  background-color: #b2dd4c;
}


/*====================================================================
					Blog List Page----------
=====================================================================*/

/* ------------------------------ 
          Catogory Widget
------------------------------- */
.tabular-design table {
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
}
.tabular-design table td a {
  font-size: 17px;
  font-weight: 500;
  color: #777777;
  transition: all 300ms ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.tabular-design table td span {
  float: right;
}
.tabular-design table td {
  padding: 7px;
  border-bottom: 1px solid #b2dd4c;
}
.tabular-design table td.active a,
.tabular-design table td a:hover {
  color: #222222;
}
.tabular-design table td.active a {
  font-weight: 700;
}

.tabular-design table tbody tr:hover {
  background-color: #edffc3b0;
}

/* ------------------------------ 
          Post Widget
------------------------------- */

.sidebar .popular-posts .post-1 {
  border-bottom: 1px solid #b2dd4c;
  margin-bottom: 5px;
}

.sidebar .popular-posts .post-1 .title {
  font-size: 16px;
  font-weight: 700;
  color: #222222;
  line-height: 20px;
  margin-bottom: 0px;
}
.sidebar .popular-posts .post-1 .title a {
  display: inline-block;
  color: #333333;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sidebar .popular-posts .post-1 p {
  font-size: 14px;
}
.sidebar .popular-posts .post-1 .title:hover a {
  color: #b2dd4c;
}

.sidebar .popular-posts .post-1 .btn {
  padding: 5px;
}

.sidebar .popular-posts .post-1 .read-more-btn {
  border: 1px solid #709c07f9;
  background-color: white;
  font-size: 13px;
  margin: 5px 0;
  color: #709c07f9;
  font-weight: 500;
  outline: none;
}
.sidebar .popular-posts .post-1 .read-more-btn:hover {
  color: black;
  background-color: #b2dd4c;
  transition: all ease 0.3s;
}

/* ------------------------------
         page title section
---------  ---------------------*/

.page-opacity-zero {
  z-index: 3;
}
.page-opacity-zero:before {
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  background: 0;
}
/* ------------------------------
         Button Pagignation
---------  ---------------------*/

.Pagination-btn {
  font-style: italic;
  text-align: center;
  border: 2px solid #709c07f9;
  background-color: white;
  font-size: 14px;
  line-height: 20px;
  color: #709c07f9;
  font-weight: 700;
  text-transform: uppercase;
  /* margin-bottom: 18px; */
  outline: none;
  position: relative;
}

.Pagination-btn:hover {
  color: black;
  background-color: #b2dd4c;
  transition: all ease 0.3s;
}
.Pagination-main::before {
  position: absolute;
  left: 0;
  top: 50%;
  height: 2px;
  width: 100%;
  margin-top: -2px;
  content: "";
  background-color: #709c07f9;
}

/*===================================================================
						Blog Detail
====================================================================*/

/* ------------------------------
         Meta Author And Catogory section
---------  ---------------------*/
/* Meta Author CSS */
.blog-single .lower-content .post-meta .meta-author {
  display: flex;
  align-items: center;
  position: relative;
  bottom: 2px;
}

.blog-single .lower-content .post-meta .meta-author img {
  width: 30px;
  height: 25px;
  margin-right: 10px;
  position: relative;
  bottom: 2px;
  border-radius: 50%;
  border: 1px solid #777777;
}

.blog-single .lower-content .post-meta .meta-author .meta-author-name {
  font-weight: 600;
  margin: 0;
}
.blog-single .lower-content .post-meta .meta-author .meta-author-name a {
  color: #777777;
}
.blog-single .lower-content .post-meta .meta-author .meta-author-name a:hover {
  color: #709c07f9;
}

/* Category CSS */

.blog-single .lower-content .post-meta .category-link {
  font-weight: 600;
}
.blog-single .lower-content .post-meta .category-link a {
  color: #777777;
}

.blog-single .lower-content .post-meta .category-link a:hover {
  color: #709c07f9;
}
/* ------------------------------
         Table of content section
---------  ---------------------*/

.blog-single .lower-content .toc-wrapper {
  padding: 20px;

  margin-bottom: 30px;
  border-radius: 5px;
  box-shadow: 0px 0px 2px rgb(64 255 79 / 67%);
}

.blog-single .lower-content .toc-header {
  display: flex;
  justify-content: space-between;

  padding-bottom: 10px;
}
.blog-single .lower-content .toc-header button {
  color: rgb(64 255 79 / 67%);
  border: 1px solid rgb(64 255 79 / 97%);
}
.blog-single .lower-content .toc-header button:hover {
  background-color: #edffc3b0;
}
.blog-single .lower-content .toc-header button:active {
  border: none;
}
.blog-single .lower-content .toc-header .toc-heading {
  font-weight: 700;
}

.blog-single .lower-content .toc-list-wrapper ol li {
  padding: 5px;
  list-style-type: number;
  list-style-position: inside;

  line-height: 25px;
  font-size: 17px;
  font-weight: 500;
  transition: all 300ms ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.blog-single .lower-content .toc-list-wrapper ol li a {
  color: #777777;
}
.blog-single .lower-content .toc-list-wrapper ol li:not(:last-child) {
  border-bottom: 1px solid #b2dd4c9d;
}
.blog-single .lower-content .toc-list-wrapper ol li:hover {
  background-color: #edffc3b0;
}

/* ------------------------------
         Author Detail section
---------  ---------------------*/

.blog-single .lower-content .author-info {
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 5px;
  box-shadow: 0px 0px 2px rgb(64 255 79 / 67%);
}

.blog-single .lower-content .author-info:before {
  content: "";
  display: block;
  position: absolute;
  top: -11px;
  left: 50%;
  width: 22px;
  height: 22px;
  background-color: #f9f9f9;
  transform: translateX(-50%) rotate(45deg);
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  z-index: -1;
}

.blog-single .lower-content .author-img {
  text-align: center;
  margin-top: -60px;
  margin-bottom: 20px;
  animation: float 1s ease-in-out infinite;
  position: relative;
  z-index: 1;
}

.blog-single .lower-content .author-img img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  box-shadow: 0px 0px 2px rgb(64 255 79 / 67%);
  border-top: 2px solid #60b82d;
}

.blog-single .lower-content .author-name {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  margin-top: 0px;
}
.blog-single .lower-content .author-bio {
  text-align: center;
}
.blog-single .lower-content .author-bio p {
  font-size: 18px;
  line-height: 1.5;
}
@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-2px);
  }
  100% {
    transform: translateY(0);
  }
}
.blog-single .lower-content .Author-btn {
  text-align: center;
  border: 2px solid #709c07f9;
  background-color: white;
  font-size: 13px;
  line-height: 20px;
  color: #709c07f9;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 18px;
  outline: none;
}

.blog-single .lower-content .Author-btn:hover {
  color: black;
  background-color: #b2dd4c;
  transition: all ease 0.3s;
}

/* ------------------------------
         Leave a comment Class  
---------  ---------------------*/

.blog-single .lower-content .leave-comment {
  padding: 30px 0px;
}
.blog-single .lower-content .leave-comment h3 {
  margin-bottom: 15px;

  text-transform: uppercase;
  font-weight: bold;
}
.blog-single .lower-content .leave-comment h3 span {
  color: #049b36;
}

/* ------------------------------
         Previous Comment  
---------  ---------------------*/

.blog-single .lower-content .previous-comment h3 {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: bold;
}
.blog-single .lower-content .previous-comment h3 span {
  color: #049b36;
}
.blog-single .lower-content .previous-comment .comment {
  padding: 10px 0px;
  display: flex;
  align-items: flex-start;
  column-gap: 15px;
}

.blog-single .lower-content .previous-comment .comment .comment-left img {
  width: 60px;
  height: 50px;
  border-radius: 50%;
}
.blog-single .lower-content .previous-comment .comment .comment-body h4 {
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
}
.blog-single .lower-content .previous-comment .comment .comment-body p {
  font-size: 15px;
  line-height: 22px;
}
.blog-single .lower-content .previous-comment .comment .comment-body a {
  font-size: 15px;
  line-height: 22px;
}
.blog-single .lower-content .previous-comment .more-comment-btn {
  font-style: italic;
  text-align: center;
  border: 2px solid #709c07f9;
  background-color: white;
  font-size: 13px;
  line-height: 15px;
  color: #709c07f9;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 18px;
  outline: none;
}
.blog-single .lower-content .previous-comment .more-comment-btn:hover {
  color: black;
  background-color: #b2dd4c;
  transition: all ease 0.3s;
}

/* End Previous Comment */

/* ------------------------------
         Related Article Section
---------  ---------------------*/

.blog-single .related-articles h3 {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: bold;
}
.blog-single .related-articles h3 span {
  color: #049b36;
}

.blog-single .article-box {
  border: 1px solid #ccc;
  margin-bottom: 20px;
}

.blog-single .article-box a {
  color: #333;
}
.blog-single .article-box a img {
  width: 100%;
  height: 160px;
  transition: all 0.3s ease-in;
}
.blog-single .article-box a img:hover {
  opacity: 0.8;
}

.blog-single .category-label {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #fc7300;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
}

.blog-single .article-title {
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
}
.blog-single .article-title:hover {
  color: #fc7300;
}

/* End Related Article Class  */

/* ------------------------------
         Socializer Section
---------  ---------------------*/
/* Socializer Section  ---------------------------------*/
.socializer {
  position: fixed;
  bottom: 15%;
  left: 20px;
  background-color: #b2dd4c;
  z-index: 2;
}
.socializer .socializer-list li {
  border: 1px solid greenyellow;
  margin: 5px;
}
.socializer .socializer-list li i {
  color: white;
  font-size: 25px;
}
.socializer .socializer-list .socializer-40 {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.socializer .socializer-list .socializer-40:hover {
  transition: all ease 0.3s;
  background-color: rgb(252, 115, 0);
}

.socializer .socializer-list .socializer-facebook {
  background-color: #1977f3;
}
.socializer .socializer-list .socializer-linkedin {
  background-color: #0274b3;
}
.socializer .socializer-list .socializer-twitter {
  background-color: #1da1f2;
}
.socializer .socializer-list .socializer-whatsapp {
  background-color: #60b82d;
}
/*End Socializer Section  ---------------------------------*/
